.card
	background-color: transparent
	width: 120px
	height: 120px
	margin: 9px
	perspective: 1000px
	display: inline-flex

	&.taken
		opacity: 0

	&.thumb
		width: 60px
		height: 60px
		margin: 8px

	.inner
		position: relative
		width: 100%
		height: 100%
		text-align: center
		transition: transform 0.6s
		transform-style: preserve-3d
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2)

		&.turned
			transform: rotateY(180deg)

		img
			position: absolute
			top: 0
			left: 0
			width: 100%
			height: 100%
			-webkit-backface-visibility: hidden
			backface-visibility: hidden

			&.item
				transform: rotateY(180deg)

@media screen and (max-width: 480px)
	.card
		width: 50px
		height: 50px
		margin: 5px
		&.thumb
			width: 40px
			height: 40px
			margin: 4px

@media screen and (min-width: 481px) and (max-width: 900px)
	.card
		width: 40px
		height: 40px
		margin: 4px
		&.thumb
			width: 30px
			height: 30px
			margin: 4px